"""
    Freqtrade API

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)  # noqa: E501

    The version of the OpenAPI document: 2021.9-dev10
    Generated by: https://openapi-generator.tech
"""


import unittest

import ftclient
from ftclient.api.strategy_api import StrategyApi  # noqa: E501


class TestStrategyApi(unittest.TestCase):
    """StrategyApi unit test stubs"""

    def setUp(self):
        self.api = StrategyApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_strategy_api_v1_strategy_strategy_get(self):
        """Test case for get_strategy_api_v1_strategy_strategy_get

        Get Strategy  # noqa: E501
        """
        pass

    def test_list_strategies_api_v1_strategies_get(self):
        """Test case for list_strategies_api_v1_strategies_get

        List Strategies  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
